#wrap
{
	width: 640px;
}

#live
{
	margin-top: 43px;
}

.info
{
	margin-top: 15px;
}

.info .attention
{
	float: left;
}

.info .niconico
{
	float: right;
}

.player
{
	margin-top: 14px;
}

.extention
{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 15px
}

.extention .social
{
	float: left;
	margin-right: 20px;
}

.extention .twitter
{
	float: right;
}

#share
{
	margin-top: 52px;
	margin-left: 140px;
}

	#share #facebook
	{
		top: 0px;
		left: 95px;
	}
	
	#share #gree
	{
		top: 0px;
		left: 225px;
	}
	
	#share #mixi
	{
		top: 0px;
		left: 310px;
	}

.floating-navi
{
  font-size: 12px;
  font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
  letter-spacing:4px;
	text-align:left;
	color: white;
	text-decoration:none;
  line-height:18px;
}
.title
{
  font-size: 36px;
  font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
  letter-spacing:4px;
	text-align:left;
	color: white;
	text-decoration:none;
  line-height:18px;
}